body {margin:0 0 0 0;
      font-family: Tahoma, Arial, Helvetica, sans-serif;
	  background-image: url(images/background.gif);
	  background-repeat:repeat-x;
      background-color: #070923;
 	  color: #36454e; 
	  
}
td{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:19px;
   
}

p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height:19px;
	margin:0px;
	padding:0px;
}


h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 28px;
	line-height:28px;
	color: #141860;

}

h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 20px;
	line-height:20px;
	color: #141860;

}


.form{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	color:#003399;
   
}


.needflashhead{
   font-family: Arial;
   font-size: 14px;
   color:#FFFFFF;
   line-height: 20pt;
   
}
.needflashtext{
   font-family: Arial;
   font-size: 12px;
   color:#FFFFFF;
   
}

.quotes{
   font-family: "arial";
   font-size: 11px;
   line-height: 14pt;
   font-style:italic;
}

.contact_text{
   font-family: "arial";
   font-size: 12px;
   line-height: 14pt;
}

.contact_space{
   font-family: "arial";
   font-size: 12px;
   line-height: 14pt;
   word-spacing: 2ex;
}

a
{
color: #db2a21;
text-decoration:underline;
font-weight:bold;
}
a:visited
{
color: #db2a21;
text-decoration:underline;
font-weight:bold;
}
a:hover
{
color: #141761;
text-decoration:underline;
font-weight:bold;
}

.pull_down_text{
	
	color: #141860;
}

.pull_down_text_error{
	
	color: #ffffff;
}

a:link.pull_down
{
color: #141860;
text-decoration:underline;
font-weight:bold;
}
a:visited.pull_down
{
color: #141860;
text-decoration:underline;
font-weight:bold;
}
a:hover.pull_down
{
color: #db2a21;
text-decoration:underline;
font-weight:bold;
}


a:link.pull_down_error
{
color: #ffffff;
text-decoration:underline;
font-weight:bold;
}
a:visited.pull_down_error
{
color: #ffffff;
text-decoration:underline;
font-weight:bold;
}
a:hover.pull_down_error
{
color: #ffffff;
text-decoration:underline;
font-weight:bold;
}


a:link.pull_down_sel
{
color: #db2a21;
text-decoration:underline;
font-weight:bold;
}
a:visited.pull_down_sel
{
color: #db2a21;
text-decoration:underline;
font-weight:bold;
}
a:hover.pull_down_sel
{
color: #db2a21;
text-decoration:underline;
font-weight:bold;
}


a:link.privacy
{
color: #FFFFFF;
}
a:visited.privacy
{
color: #FFFFFF;
}
a:hover.privacy
{
color: #666666;
}



A:link.email_link {
   font-family: Arial;
   font-size: 12px;
   color: #8F001C;
   text-decoration: none;
}
A:visited.email_link {
   font-family: Arial;
   font-size: 12px;
   color: #8F001C;
   text-decoration: none;
}
A:HOVER.email_link {
   color: #666666;
   text-decoration: underline;
}

A:link.fact_link {
   font-family: Arial;
   font-size: 11px;
   color: #999999;
   text-decoration: none;
}
A:visited.fact_link {
   font-family: Arial;
   font-size: 11px;
   color: #999999;
   text-decoration: none;
}
A:HOVER.fact_link {
   color: #666666;
   text-decoration: underline;
}



A:link.rascal_link {
   font-family: Arial;
   font-size: 11px;
   color: #8F001C;
   text-decoration: none;
}
A:visited.rascal_link {
   font-family: Arial;
   font-size: 11px;
   color: #8F001C;
   text-decoration: none;
}
A:HOVER.rascal_link {
   color: #8F001C;
   text-decoration: underline;
}

.table_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.top_menu_text{
   font-family: Arial;
   font-size: 9pt;
   font-weight:bold;
}
A:link.lt_link {
   font-family: Arial;
   font-size: 10pt;
   color: #FFFFFF;
   text-decoration: underline;
}
A:visited.lt_link {
   font-family: Arial;
   font-size: 10pt;
   color: #FFFFFF;
}
A:HOVER.lt_link {
   color: #666666;
   text-decoration: underline;
}

A:link.edit_link {
   font-family: Arial;
   font-size: 8pt;
   color: #FFFFFF;
   text-decoration: underline;
}
A:visited.edit_link {
   font-family: Arial;
   font-size: 8pt;
   color: #FFFFFF;
}
A:HOVER.edit_link {
   color: #666666;
   text-decoration: underline;
}
A:link.standard_link {
   font-family: Arial;
   font-size: 8pt;
   color: #FFFFFF;
   text-decoration: none;
}
A:visited.standard_link {
   font-family: Arial;
   font-size: 8pt;
   color: #FFFFFF;
   text-decoration: none;
}
A:HOVER.standard_link {
   color: #FFFFFF;
   text-decoration: underline;
}
A:link.menu_link {
   font-family: Arial;
   font-size: 8pt;
   color: #000000;
   text-decoration: none;
}
A:visited.menu_link {
   font-family: Arial;
   font-size: 8pt;
   color: #000000;
   text-decoration: none;
}
A:HOVER.menu_link {
   color: #FFFFFF;
   text-decoration: none;
}



A:link.privacy_link {
    color:#FFFFFF;
	font-size:9px;
   text-decoration: none;
}
A:visited.privacy_link {
   color:#FFFFFF;
   font-size:9px;
   text-decoration: none;
}
A:HOVER.privacy_link {
   color: #FFFFFF;
   font-size:9px;
   text-decoration: underline;
}

/* 250911 allows to color each option on select diferrently. */
/* if leave this active, it actuall sets the option color to this by defualt. */
/*option {
 color: white;
 background-color: blue;
}

.even {
  background-color: red;
  color: blue;
} */

/*121011 added */
.input_error_border{
border-style:solid;
border-width:1px;
border-color:#cccccc !important;
background-color:#FFE2E6 !important;
height:22px;
width:150px;
font-size:11px;
}
/*121011 added */

.input_field_dis{
border-style:solid;
border-width:1px;
border-color:#cccccc !important;
background-color:#f0f0f0 !important;
height:22px;
width:150px;
font-size:11px;
}
/*sam 161011 */
.input_field_dis2{
border-style:solid;
border-width:1px;
border-color:#cccccc !important;
background-color:#f0f0f0 !important;
height:19px;
width:150px;
font-size:11px;
}

.grayed_out{
 color:#cccccc;	
}


a:link.gray_link
{
color: #cccccc;
text-decoration:underline;

}
a:visited.gray_link
{
color: #cccccc;
text-decoration:underline;

}
a:hover.gray_link
{
color: #cccccc;
text-decoration:underline;

}

.input_field{
border-style:solid;
border-width:1px;
/*border-color: #F0F8FF; /*CURRENT  /*#141860;*/
border-color: #B2AE9A;   /* #E6DFC6      #141860;*/
/*111011 color:#0000FF;*/
height:19px; /*22*/
width:200px;
font-size:12px; /*11.2*/
/*background-color:#F0F8FF; /*very light bluish-current  /* #F0FFFF  */
/*background-color:#F5F5DC; */ /*ok may be bit light*/
/*background-color:#FFE4C4;  /* ok */
/*background-color:#FFEBCD;  /* ok cause light */
/*background-color:#FAEBD7; /*ok cause inbetween ligth & lighter
/*background-color:#FFF8DC;  /* ok cause lighter */
/*background-color:#FFFFCC;  /* ok bit yellow */
/*background-color:#FAEBD7; */
background-color:#FFF8DC;
}

.input_field_OLD{
border-style:solid;
border-width:1px;
border-color:#141860;
height:22px;
width:150px;
font-size:11px;
}



.input_field_blue{
border-style:solid;
border-width:1px;
border-color:#1b82c1;
height:22px;
width:150px;
font-size:11px;
}


.input_field_error{
border-style:solid;
border-width:1px;
border-color:#ff0000;
height:22px;
width:200px; /*150 */
font-size:11px; /*250911 was 11*/
}

.input_error{
border-style:solid;
border-width:1px;
border-color:#ff0000;
height:22px;
width:150px;
font-size:11.5px;
}


.input_green{
border-style:solid;
border-width:1px;
border-color:#22b14c;
height:22px;
width:150px;
font-size:11px;
}

tr.newaccounts {


border-color:#25619f;
color:#000000;

}

tr:hover.newaccounts {
background-color:#CCCCCC;

}

.greyed_out{

color:#000000;
font-weight:bold;

}

.main_menu a {
background:url(images/leftmenu_button_background.gif) 0 0;
background-repeat:no-repeat;
overflow:hidden;
width:153px;
height:26px;
display:block;
padding-left:17px;
padding-top:4px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
}
.main_menu a:hover {
color:#fada0e;
}

.main_menu_sub a {
background:url(images/menu_right.gif) 0 0;
background-repeat:no-repeat;
overflow:hidden;
width:175px;
height:26px;
display:block;
padding-top:4px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:19px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}

.main_menu_sub a:hover {
color:#fada0e;
}

.main_menu_drop a {
background:url(images/button_background_sub_new.gif) 0 0;
background-repeat:no-repeat;
overflow:hidden;
width:175px;
height:26px;
display:block;
padding-top:4px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}
.main_menu_drop a:hover {
color:#fada0e;
}



ul {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:16px;
	color: #36454e;
	padding:0px 28px 10px 30px;
}


li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:19px;
	color: #36454e;
	padding:0px 28px 0px 5px;
}

h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-size: 15px;
	line-height:18px;
	color: #141761;

}

h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 15px;
	line-height:18px;
	color: #141761;
	padding:0px 28px 10px 0px;
}

.credits {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	color:#e16d6d;
	font-size: 9px;
	line-height:9px;
	}
	
.credits a:link {
	text-decoration: none;
	color: #e16d6d;
}
.credits a:visited {
	text-decoration: none;
	color: #e16d6d;
}
.credits a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.credits a:active {
	text-decoration: none;
	color: #e16d6d;
}

.yellow_ads{

margin-left:14px;
margin-top:45px;
width:142px;
color:#121560;
font-size:11px;
line-height:15px;

}

.autocomplete-w1 { background:url(images/shadow.png) no-repeat bottom right; font-family:Arial, Helvetica, sans-serif; font-size:11px; position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #141760; background:#FFF; cursor:default; text-align:left; max-height:300px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#cccccc; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#db2a21; }

.login_button{

  font-size: 14px;
  color: #ffffff;
  background-color:#131760;
  border-style:solid;
  border-color:#999999;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  height: 23px;
  
}

.login_button_red{

  font-size: 11px;
  color: #ffffff;
  background-color:#db2a21;
  border-style:solid;
  border-color:#999999;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  height: 23px;
  
}

.login_button_dis{

  font-size: 11px;
  color: #ffffff;
  background-color:#cccccc;
  border-style:solid;
  border-color:#999999;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  height: 23px;
  
}

.standardcolour{
	color:#141860;
	
}

.errorcolour{
	color:#ff0000;
	font-weight:bold;
	
}

.insertedcolour{
	color:#1b82c1;
	
}

.greencolour{
	color:#22b14c;
	
}

.input_field_insert{
border-style:solid;
border-width:1px;
border-color:#1b82c1;
height:22px;
width:150px;
font-size:11px;

}

.prices {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#36454e;
	font-weight:normal;
	padding:5px 12px 5px 12px;
	vertical-align:top;
	text-align:center;
	margin:0;
	border-top:#fbf17e 1px solid;
	border-left:#fbf17e 1px solid;
}
.Aprices {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#36454e;
	font-weight:normal;
	padding:5px 72px 5px 12px;
	vertical-align:top;
	text-align:left;
	margin:0;
	border-top:#fbf17e 1px solid;
	border-left:#fbf17e 1px solid;
}

.greybold_title {
	color: #999999;
	font-weight:bold;
}


.locationbullet {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 18px;
	line-height:19px;
	color: #999999;
	padding:12px 30px 13px 0px;
	text-align: center;
}

h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 15px;
	line-height:18px;
	color: #141761;
	padding:0px 28px 5px 0px;
}

.moving {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:19px;
	color: #36454e;
	padding:0px 0px 12px 0px;
}

.movinghead {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 13px;
	line-height:14px;
	font-weight:bold;
	color: #141761;
	padding:6px 10px 2px 0px;
}

.sizes {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	color:#E32C22;
	font-weight:normal;
	padding:5px 0px 15px 0px;
	vertical-align:top;
	text-align:center;
	margin:0;
}

td.prices2 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#36454e;
	font-weight:normal;
	padding:5px 12px 5px 12px;
	vertical-align:top;
	text-align:center;
	margin:0;
	border-top:#fbf17e 1px solid;
	border-left:#fbf17e 1px solid;
	border-right:#fbf17e 1px solid;
}

td.prices3 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:1px 18px 0px 8px;
	vertical-align:top;
	text-align:center;
	margin:0;
	
}


.move {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:19px;
	color: #36454e;
	padding:5px 5px 5px 5px;
}	



.cont_button a {
background:url(images/continue_button_bg.gif) 0 0;
background-repeat:no-repeat;
overflow:hidden;
width:90px;
height:26px;
display:block;
padding-left:17px;
padding-top:4px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
}
.cont_button a:hover {
color:#fada0e;
}


.close_button a {
background:url(images/close_button_bg.gif) 0 0;
background-repeat:no-repeat;
overflow:hidden;
width:48px;
height:26px;
display:block;
padding-left:17px;
padding-top:4px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
}
.close_button a:hover {
color:#fada0e;
}


.reset_button a {
background:url(images/reset_button_bg.gif) 0 0;
background-repeat:no-repeat;
overflow:hidden;
width:141px;
height:26px;
display:block;
padding-left:17px;
padding-top:4px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
}
.reset_button a:hover {
color:#fada0e;
}

div.hyperlink{ 
cursor: pointer;/* modern browsers */ 
cursor: hand; /* IE 5.0 */ 
} 